:root {
    --primary-color: #265195;
    --secondry-color: #151c17;
    --territery-color: #fcfdf4;
    --extra-color: #77a440;
    --white-color: #ffffff;
    --black-color: #000000;
    --graident-color: radial-gradient(100% 194.77% at 0% 1.37%, #265195 0%, #77a440 100%);
    --radius: 20px;
}

.hero-banner::before {
  background: 
    linear-gradient(0deg, #151c1733, #151c1733),
    radial-gradient(102.36% 70.97% at 55.05% 37.96%, #151c1700 33.17%, #151c17CC 100%),
    linear-gradient(350.95deg, #151c1700 79.64%, #151c17BF 90.54%);
}

.hero-banner.inner-banner::before {
    background: 
        linear-gradient(0deg, #151c1733, #151c1733),
        radial-gradient(102.36% 70.97% at 55.05% 37.96%, #151c1700 17.26%, #151c17CC 100%),
        linear-gradient(0.35deg, #151c1700 69.59%, #151c1780 88.67%);
}



.slider-controls defs stop:first-child{stop-color: #265195;}
.slider-controls defs stop:nth-child(2){stop-color: #77a440;}

.why-choose-us-tickmark svg path:first-child{ fill: #77a440; }
.why-choose-us-tickmark defs stop:first-child{stop-color: #151c17;}
.why-choose-us-tickmark defs stop:nth-child(2){stop-color: #265195;}
.why-choose-us-tickmark svg path:nth-child(3){ fill: #ffffff; }

.image-comparison__thumb{ background: #265195; }

.pricing_box ol li::after, .pricing_box ul li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #151c1780;}
.benifit-box-point ul li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #151c1760;}
.table-content-points ul li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #151c1780;}
.custmize-cleaning-list li::after{border: solid #ffffff; border-width: 0 0 3px 3px; box-shadow: -1px 7px 3px 1px #151c1760;}

.why-choose-us-inner::before{ background: #151c1799; }
.contact-details::before { background: linear-gradient(0deg, #151c1799, #151c1799), linear-gradient(0deg, #151c1799, #151c1799); }

.contact-img svg path:first-child{ fill: #77a440; }
.contact-img defs stop:first-child{stop-color: #265195;}
.contact-img defs stop:nth-child(2){stop-color: #77a440;}

.socical-media svg g:nth-child(2) path { fill: #151c17; }
